uuid: d24fdb31-4928-4f59-84b6-bf50cc115859
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: EYd_6HQ5mMUuXlKcKf46krZHTtezqrF4A4IJtdD1KgE
name: Topics
vid: topics
description: 'Use topics to group content into categories.'
weight: 0
new_revision: false
